Page MenuHomeFreeBSD

Add FreeBSD Community Day to list of events
ClosedPublic

Authored by zeising on Feb 13 2019, 9:19 PM.

Details

Summary

Add the FreeBSD Community Day taking place in Gothenburg to the list of events on freebsd.org

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

zeising created this revision.Feb 13 2019, 9:19 PM

Focus on non-developers

share/xml/events2019.xml
101 ↗(On Diff #53889)

It is a public event for users, developers, and anyone with an interest in &os;

zeising updated this revision to Diff 53893.Feb 13 2019, 9:40 PM

Updated based on comments from Allan.

zeising updated this revision to Diff 53894.Feb 13 2019, 9:41 PM
zeising marked an inline comment as done.

Wordsmithing

bcr added a comment.Feb 14 2019, 9:19 AM

Link suggestion.

share/xml/events2019.xml
24 ↗(On Diff #53894)

Maybe link to the FOSS-north website?

In D19182#410448, @bcr wrote:

Link suggestion.

How do I add that? Just put a href in-line, or some other magic?

bcr added a comment.Feb 14 2019, 5:36 PM

Just the normal <a href=...>blah</a> magic. See events2015.xml for an example.

zeising updated this revision to Diff 53934.Feb 14 2019, 7:46 PM

Add link to FOSS-north page.

bcr accepted this revision.Feb 15 2019, 7:38 AM

Looks good, OK to commit.

This revision is now accepted and ready to land.Feb 15 2019, 7:38 AM
This revision was automatically updated to reflect the committed changes.